* {
	margin:0px;
	padding:0px;	
}

body {	
    background-color:seagreen;
    width:100%;	
}

#main {
	width:1100px;
	margin:20px auto;	
	padding: 10px;
	color:#5a2d0c;
	font-size:20px;
	text-align:justify;
	border:5px solid #c69f6c;
	background-color:Darkseagreen;
}

#first_p {
    padding:5px;	
}

#roomname {
	width:250px;
	text-align:center;	
	color:lightcyan;
	margin-top:20px; 
	margin-bottom: 80px;
	margin-left:auto;
	margin-right:auto;
	border:5px solid #5a2d0c;
	background-color:#c69f6c;
	padding:5px;
}

#tv_controls {	
	width:120px;
	height:435px;
	margin:40px;
	padding:5px;
	border:3px solid black;
	border-radius:20px;
	background-color:#1a1a1a;
  display:inline;
  float:left;	
	text-align:center;
	color:azure;
}

#flag {
	float:right;
}

#tv_screen {	
	display:inline;	
    margin-left:80px;    	
}

#tv_frame {
    border:35px solid #5a2d0c;
	border-radius:8px;
	margin:10px;
    background-color:#0d2618;   	
}

#roomdesc {	
    margin:10px;
    margin-bottom:50px;
    clear:both;	
}

#bebop {
	text-decoration:none;
	color:crimson;
}

#footlocker {
	text-decoration:none;
	color:#1a1a1a;	
	font-weight:bold;
}

#door {
      text-decoration:none;
      color:brown;
  }

footer {
	border-top:4px solid seagreen;/*#b78748;*/	
    padding:10px;
    margin-top:10px;
	clear:both;
    
}

#entry {
	text-decoration:none;
	color: lightcyan;
}

#home {
	text-decoration:none;
	float:right;
	color: lightcyan;
}


